/*
File Name: style.css
Theme Name:  RT-Theme 20 | Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/item/rttheme-20-medical-health-laboratory-and-product-catalog-wordpress-theme/15198936
Description: Medical, Health, Laboratory and Product Catalog WordPress Theme 
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: rt-theme-20
Template: rt-theme-20
*/
.menu ul li a{
	text-transform:uppercase!important;
}
#navigation > li > a{
	text-transform:uppercase!important; 
}
body{
	font-size:16px!important;
	line-height:1.5;
}
.rt_form > ul #name, .rt_form > ul #email, .rt_form > ul #message, .rt_form > ul #phone{
	width:100%;
}
.author-info.info_box {
  padding: 30px;
  DISPLAY: NONE;
}
.img {
image-rendering: pixelated;
}
